/* your custom style here */
.room_cover_img {height: 20px;width:auto;float:left;padding-left:5px;padding-right: 5px;border-radius: 50%;}.room_cover_count{float: right;padding-right: 5px;}
.gift-container{border:1px solid #ccc;text-align:center}div.gift-container:hover{border:1px solid #777}div.gift-container img{padding:10px 5px 5px;height:auto}div.gift-desc{padding: 5px 3px;text-align:center;background:#260132;font-size: 13px;color:#fff;}.gift-responsive{padding:6px;float:left;width:25%}@media only screen and (max-width:700px){.gift-responsive{width:33%;margin:6px 0}}@media only screen and (max-width:500px){.gift-responsive{width:33%}}p.giftheading{padding-bottom:5px;text-align:center;color:#20292f;font-size:17px}div.gift-container:hover>div.gift-desc{background:#a703dc;color:#fff;}
.nameWave {
	background-size: 200% 100%;
	background-position: 0 0;
	-webkit-animation: nameWave 3s linear infinite normal;
	animation: nameWave 3s linear infinite normal
}

.clip {
	background-clip: text;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent
}

@keyframes nameWave {
	0% {
		background-position: 0 0
	}
	100% {
		background-position: 100% 0
	}
}

@keyframes wardan{to{background-position:200% center;}
}
.sedraname{color:#fff;font-size:15px;font-weight:700;background:linear-gradient(to right, #750b9c 10%, #fff 50%, #b330e3 60%);background-size:auto auto;background-clip:border-box;background-size:200% auto;color:#fff;background-clip:text;text-fill-color:transparent;-webkit-background-clip:text;-webkit-text-fill-color:transparent;animation:sed 1.5s linear infinite;display:inline-block;}
@keyframes sed{to{background-position:200% center;}
}
.ammarname{color:#fff;font-size:15px;font-weight:700;background:linear-gradient(to right, crimson 10%, #000 50%, crimson 60%);background-size:auto auto;background-clip:border-box;background-size:200% auto;color:#fff;background-clip:text;text-fill-color:transparent;-webkit-background-clip:text;-webkit-text-fill-color:transparent;animation:ammar 1.5s linear infinite;display:inline-block;}
@keyframes ammar{to{background-position:200% center;}
}
@keyframes sm_3600{0%{transform:translate3d(0px, 0px, 0px);}
100%{transform:translate3d(-3600px, 0px, 0px);}
}
@keyframes sm_756{0%{transform:translate3d(0px, 0px, 0px);}
100%{transform:translate3d(-756px, 0px, 0px);}
}
@keyframes sm_3456{0%{transform:translate3d(0px, 0px, 0px);}
100%{transform:translate3d(-3456px, 0px, 0px);}
}
@keyframes sm_1512{0%{transform:translate3d(0px, 0px, 0px);}
100%{transform:translate3d(-1512px, 0px, 0px);}
}
@keyframes sm_1800{0%{transform:translate3d(0px, 0px, 0px);}
100%{transform:translate3d(-1800px, 0px, 0px);}
}
@keyframes sm_960{0%{transform:translate3d(0px, 0px, 0px);}
100%{transform:translate3d(-960px, 0px, 0px);}
}
@keyframes sm_2880{0%{transform:translate3d(0px, 0px, 0px);}
100%{transform:translate3d(-2880px, 0px, 0px);}
}
@keyframes a_1800{100%{background-position:-1800px center;}
}
@keyframes a_3456{100%{background-position:-3456px center;}
}


.nameWave {
    background-size: 200% 100%;
    background-position: 0 0;
    -webkit-animation: nameWave 3s linear infinite normal;
    animation: nameWave 3s linear infinite normal;
}
.clip {
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

@keyframes sm_3600 { 100% { background-position: -3600px center;}}
@keyframes sm_2304 { 100% { background-position: -2304px center;}}
@keyframes a_3456 { 100% { background-position: -3456px center;}}
@keyframes a_3024 { 100% { background-position: -3024px center;}}
@keyframes a_3600 { 100% { background-position: -3600px center;}}
@keyframes a_720 { 100% { background-position: -720px center;}}
@keyframes a_1800 { 100% { background-position: -1800px center;}}
@keyframes a_720 { 100% { background-position: -720px center;}}


@keyframes wardan{to{background-position:200% center;}
}
.sedraname{color:#fff;font-size:15px;font-weight:700;background:linear-gradient(to right, #750b9c 10%, #fff 50%, #b330e3 60%);background-size:auto auto;background-clip:border-box;background-size:200% auto;color:#fff;background-clip:text;text-fill-color:transparent;-webkit-background-clip:text;-webkit-text-fill-color:transparent;animation:sed 1.5s linear infinite;display:inline-block;}
@keyframes sed{to{background-position:200% center;}
}
.ammarname{color:#fff;font-size:15px;font-weight:700;background:linear-gradient(to right, crimson 10%, #000 50%, crimson 60%);background-size:auto auto;background-clip:border-box;background-size:200% auto;color:#fff;background-clip:text;text-fill-color:transparent;-webkit-background-clip:text;-webkit-text-fill-color:transparent;animation:ammar 1.5s linear infinite;display:inline-block;}
@keyframes ammar{to{background-position:200% center;}
}
@keyframes sm_3600{0%{transform:translate3d(0px, 0px, 0px);}
100%{transform:translate3d(-3600px, 0px, 0px);}
}
@keyframes sm_756{0%{transform:translate3d(0px, 0px, 0px);}
100%{transform:translate3d(-756px, 0px, 0px);}
}
@keyframes sm_3456{0%{transform:translate3d(0px, 0px, 0px);}
100%{transform:translate3d(-3456px, 0px, 0px);}
}
@keyframes sm_1512{0%{transform:translate3d(0px, 0px, 0px);}
100%{transform:translate3d(-1512px, 0px, 0px);}
}
@keyframes sm_1800{0%{transform:translate3d(0px, 0px, 0px);}
100%{transform:translate3d(-1800px, 0px, 0px);}
}
@keyframes sm_960{0%{transform:translate3d(0px, 0px, 0px);}
100%{transform:translate3d(-960px, 0px, 0px);}
}
@keyframes sm_2880{0%{transform:translate3d(0px, 0px, 0px);}
100%{transform:translate3d(-2880px, 0px, 0px);}
}
@keyframes a_1800{100%{background-position:-1800px center;}
}
@keyframes a_3456{100%{background-position:-3456px center;}
}

.user_level {
    color: white;
    position: absolute;
    top: 0;
    left: 0;
    font-size: 8px;
    padding: 1px 3px;
    border-radius: 0 25px 25px 25px;
    text-align: center;
}
.av_level { 
	color: white;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 8px;
	padding: 1px 3px;
	border-radius: 0 25px 25px 25px;
	text-align: center
}

.google-weather-place {
    width: calc(655px/2); height: calc(450px/2);
}
.google-weather-crop {
    width: calc(655px/2); height: calc(450px/2);
    overflow: hidden;
    transition: 0.3s;
    position: absolute;
}
.google-weather-crop:hover {
    width: 655px; height: 450px;
}
.google-weather {
    position: relative;
    left: -180px; top: -180px;
    width: 2560px; height: 5120px;
    transform: scale(0.5);
    transform-origin: 180px 180px;
    transition: 0.3s;
    position: absolute;
}
.google-weather:hover {
    transform: scale(1);
    z-index: 1000;
}

.ribbon {
  position: absolute;
  top: -6.1px;
  right: 10px;
}

.ribbon span {
    position: relative;
    display: block;
    text-align: center;
    background: linear-gradient(#FF5722 0%, #FF9800 100%);
    font-size: 6px;
    line-height: 1;
    padding: 4px 0px 4px;
    border-top-right-radius: 4px;
    width: 57px;
    color: #fff;
    /* font-weight: bold; */
    text-transform: uppercase;
    font-family: cursive;
}
.ribbon span:before, .ribbon span:after {
  position: absolute;
  content: "";
}
.ribbon span:before {
    height: 7px;
    width: 7px;
    left: -5px;
    top: 0;
    background: #FF5722;
}
.ribbon span:after {
    height: 7px;
    width: 7px;
    left: -7px;
    top: 0px;
    border-radius: 8px 8px 0 0;
    background: #FF9800;
}





.ribbon1 {
  position: absolute;
  top: -6.1px;
  right: 10px;
}

.ribbon1 span {
    position: relative;
    display: block;
    text-align: center;
    background: linear-gradient(#9bddf7 0%, #2cafd6 100%);
    font-size: 8px;
    line-height: 1;
    padding: 4px 0px 4px;
    border-top-right-radius: 4px;
    width: 57px;
    color: #fff;
    /* font-weight: bold; */
    text-transform: uppercase;
    font-family: cursive;
}
.ribbon1 span:before, .ribbon span:after {
  position: absolute;
  content: "";
}
.ribbon1 span:before {
    height: 7px;
    width: 7px;
    left: -5px;
    top: 0;
    background: #95c9ef;
}
.ribbon1 span:after {
    height: 7px;
    width: 7px;
    left: -7px;
    top: 0px;
    border-radius: 8px 8px 0 0;
    background: #74b6f9;
}




.ribbon2 {
  position: absolute;
  top: -6.1px;
  right: 10px;
}

.ribbon2 span {
    position: relative;
    display: block;
    text-align: center;
    background: linear-gradient(#ff3e00 0%,#ec7a9a 100%);
    font-size: 8px;
    line-height: 1;
    padding: 4px 0px 4px;
    border-top-right-radius: 4px;
    width: 57px;
    color: #fff;
    /* font-weight: bold; */
    text-transform: uppercase;
    font-family: cursive;
}
.ribbon2 span:before, .ribbon span:after {
  position: absolute;
  content: "";
}
.ribbon2 span:before {
    height: 7px;
    width: 7px;
    left: -5px;
    top: 0;
    background: #fb6435;
}
.ribbon2 span:after {
    height: 7px;
    width: 7px;
    left: -7px;
    top: 0px;
    border-radius: 8px 8px 0 0;
    background: #f18f79;
}

.ribbon3 {
  position: absolute;
  top: -6.1px;
  right: 10px;
}

.ribbon3 span {
    position: relative;
    display: block;
    text-align: center;
    background: linear-gradient(#3ab706 0%, #8bf17f 100%);
    font-size: 8px;
    line-height: 1;
    padding: 4px 0px 4px;
    border-top-right-radius: 4px;
    width: 57px;
    color: #fff;
    /* font-weight: bold; */
    text-transform: uppercase;
    font-family: cursive;
}
.ribbon3 span:before, .ribbon span:after {
  position: absolute;
  content: "";
}
.ribbon3 span:before {
    height: 7px;
    width: 7px;
    left: -5px;
    top: 0;
    background: #28d014;
}
.ribbon3 span:after {
    height: 7px;
    width: 7px;
    left: -7px;
    top: 0px;
    border-radius: 8px 8px 0 0;
    background: #15e839;
}







.ribbon4 {
  position: absolute;
  top: -6.1px;
  right: 10px;
}

.ribbon4 span {
    position: relative;
    display: block;
    text-align: center;
    background: linear-gradient(#058ba0 0%, #b6d5f5 100%);
    font-size: 8px;
    line-height: 1;
    padding: 4px 0px 4px;
    border-top-right-radius: 4px;
    width: 57px;
    color: #fff;
    /* font-weight: bold; */
    text-transform: uppercase;
    font-family: cursive;
}
.ribbon4 span:before, .ribbon span:after {
  position: absolute;
  content: "";
}
.ribbon4 span:before {
    height: 7px;
    width: 7px;
    left: -5px;
    top: 0;
    background: #058ba0;
}
.ribbon4 span:after {
    height: 7px;
    width: 7px;
    left: -7px;
    top: 0px;
    border-radius: 8px 8px 0 0;
    background: #b6d5f5;
}

.ribbon5 {
  position: absolute;
  top: -6.1px;
  right: 10px;
}

.ribbon5 span {
    position: relative;
    display: block;
    text-align: center;
    background: linear-gradient(#bc02bf 0%, #f794fd 100%);
    font-size: 8px;
    line-height: 1;
    padding: 4px 0px 4px;
    border-top-right-radius: 4px;
    width: 57px;
    color: #fff;
    /* font-weight: bold; */
    text-transform: uppercase;
    font-family: cursive;
}
.ribbon5 span:before, .ribbon span:after {
  position: absolute;
  content: "";
}
.ribbon5 span:before {
    height: 7px;
    width: 7px;
    left: -5px;
    top: 0;
    background: #bc02bf;
}
.ribbon5 span:after {
    height: 7px;
    width: 7px;
    left: -7px;
    top: 0px;
    border-radius: 8px 8px 0 0;
    background: #f794fd;
}







.ribbon6 {
  position: absolute;
  top: -6.1px;
  right: 10px;
}

.ribbon6 span {
    position: relative;
    display: block;
    text-align: center;
    background: linear-gradient(#020e1f 0%, #c3c3c3 100%);
    font-size: 8px;
    line-height: 1;
    padding: 4px 0px 4px;
    border-top-right-radius: 4px;
    width: 57px;
    color: #fff;
    /* font-weight: bold; */
    text-transform: uppercase;
    font-family: cursive;
}
.ribbon6 span:before, .ribbon span:after {
  position: absolute;
  content: "";
}
.ribbon6 span:before {
    height: 7px;
    width: 7px;
    left: -5px;
    top: 0;
    background: #020e1f;
}
.ribbon6 span:after {
    height: 7px;
    width: 7px;
    left: -7px;
    top: 0px;
    border-radius: 8px 8px 0 0;
    background: #c3c3c3;
}







.ribbon7 {
  position: absolute;
  top: -6.1px;
  right: 10px;
}

.ribbon7 span {
    position: relative;
    display: block;
    text-align: center;
    background: linear-gradient(#00f7f7 0%, #14ce9a 100%);
    font-size: 8px;
    line-height: 1;
    padding: 4px 0px 4px;
    border-top-right-radius: 4px;
    width: 57px;
    color: #fff;
    /* font-weight: bold; */
    text-transform: uppercase;
    font-family: cursive;
}
.ribbon7 span:before, .ribbon span:after {
  position: absolute;
  content: "";
}
.ribbon7 span:before {
    height: 7px;
    width: 7px;
    left: -5px;
    top: 0;
    background: #00f7f7;
}
.ribbon7 span:after {
    height: 7px;
    width: 7px;
    left: -7px;
    top: 0px;
    border-radius: 8px 8px 0 0;
    background: #14ce9a;
}






.ribbon8 {
  position: absolute;
  top: -6.1px;
  right: 10px;
}

.ribbon8 span {
    position: relative;
    display: block;
    text-align: center;
    background: linear-gradient(#ff33f9 0%, #f3b8f1 100%);
    font-size: 8px;
    line-height: 1;
    padding: 4px 0px 4px;
    border-top-right-radius: 4px;
    width: 57px;
    color: #fff;
    /* font-weight: bold; */
    text-transform: uppercase;
    font-family: cursive;
}
.ribbon8 span:before, .ribbon span:after {
  position: absolute;
  content: "";
}
.ribbon8 span:before {
    height: 7px;
    width: 7px;
    left: -5px;
    top: 0;
    background: #ff33f9;
}
.ribbon8 span:after {
    height: 7px;
    width: 7px;
    left: -7px;
    top: 0px;
    border-radius: 8px 8px 0 0;
    background: #f3b8f1;
}






.ribbon9 {
  position: absolute;
  top: -6.1px;
  right: 10px;
}

.ribbon9 span {
    position: relative;
    display: block;
    text-align: center;
    background: linear-gradient(#5a65b7 0%, #57608c 100%);
    font-size: 8px;
    line-height: 1;
    padding: 4px 0px 4px;
    border-top-right-radius: 4px;
    width: 57px;
    color: #fff;
    /* font-weight: bold; */
    text-transform: uppercase;
    font-family: cursive;
}
.ribbon9 span:before, .ribbon span:after {
  position: absolute;
  content: "";
}
.ribbon9 span:before {
    height: 7px;
    width: 7px;
    left: -5px;
    top: 0;
    background: #5a65b7;
}
.ribbon9 span:after {
    height: 7px;
    width: 7px;
    left: -7px;
    top: 0px;
    border-radius: 8px 8px 0 0;
    background: #57608c;
}






.ribbon10 {
  position: absolute;
  top: -6.1px;
  right: 10px;
}

.ribbon10 span {
    position: relative;
    display: block;
    text-align: center;
    background: linear-gradient(#1dbd00 0%, #57608c 100%);
    font-size: 8px;
    line-height: 1;
    padding: 4px 0px 4px;
    border-top-right-radius: 4px;
    width: 57px;
    color: #fff;
    /* font-weight: bold; */
    text-transform: uppercase;
    font-family: cursive;
}
.ribbon10 span:before, .ribbon span:after {
  position: absolute;
  content: "";
}
.ribbon10 span:before {
    height: 7px;
    width: 7px;
    left: -5px;
    top: 0;
    background: #1dbd00;
}
.ribbon10 span:after {
    height: 7px;
    width: 7px;
    left: -7px;
    top: 0px;
    border-radius: 8px 8px 0 0;
    background: #57608c;
}

.munja{color:rgba(247,247,89,1);text-decoration:normal;text-align:center;-o-text-overflow:clip;text-overflow:clip;white-space:pre;text-shadow:0 0 10px rgba(255,153,0,1),0 0 20px rgba(239,175,79,1),0 0 20px rgba(255,255,0,1),0 0 27px #ffff00,0 0 6px #ffff00,0 0 17px #ffff00,0 0 16px #e2e23b;}
.heart{color:#ea497e;text-align:center;-o-text-overflow:ellipsis;text-overflow:ellipsis;text-shadow:0 0 2px rgb(255,0,0),0 0 0 rgb(255,0,0),0 0 10px rgb(255,17,119),0 0 28px rgb(255,17,119),0 0 30px rgb(255,17,119),0 0 10px rgb(255,17,119),0 0 150px rgb(255,17,119);}
.userid1{font-weight:700;color:#f63;text-shadow:6px 6px 14px #c70808;background-image:linear-gradient(transparent 10px,#cc1f1f 10px,#cc1f1f 10px,transparent 10px);background-image:url(https://yourlink/yourimage.gif)!important}
.extra5{color:#ffffff;font-weight:bold 16px/16px Georgia;text-shadow:0 0 3px #001580, 0 0 5px #19B1FC, 0 0 9px #19B1FC, 0 0 20px #19B1FC, 0 0 25px #1047B5, 0 0 10px #1047B5, 0 0 40px #1047B5;width:auto;}
.pagelines{color:#2ECC40;}
.thermometer-full{animation:neon5 1.5s ease-in-out infinite alternate;color:#ed1;}
.clyde1{color:orange;font-weight:bold;}
.joy{text-shadow:0 0 5px #ff33ff;color:#e080d4;font-weight:bold;}
.clock{color:#ffffff;font-weight:bold 16px/16px Georgia;text-shadow:0 0 3px #001580, 0 0 5px #19B1FC, 0 0 9px #19B1FC, 0 0 20px #19B1FC, 0 0 25px #1047B5, 0 0 10px #1047B5, 0 0 40px #1047B5;width:auto;}
.youtube {
    color: #000;
    text-align: center;
    -o-text-overflow: ellipsis;
    /* text-overflow: ellipsis; */
    text-shadow: 0 0px 3px rgb(255, 255, 255), 0 0 0 rgb(255, 255, 255), 0 0 10px rgb(164, 5, 17), 0 0 28px rgb(255, 17, 119), 0 0 30px rgb(255, 17, 119), 0 0 10px rgb(255, 17, 119), 0 0 150px rgb(255, 17, 119);
    font-weight: bolder;
}
.on_air{color:#dfe;animation:neon2 1.5s ease-in-out infinite alternate;}
.battery_empty{color:#fde;animation:neon3 1.5s ease-in-out infinite alternate;}
.secret{color:#111;text-shadow:0 0 3px #33d, 0 0 10px #ccc, 0 0 2px #fff;}


.elem_in, .aclist, .status_option, .left_drop_item, .page_drop_item {
    background: #111 !important;
    color: #fff;
}

.store {color:#ffffff;font-weight:bold 16px/16px Georgia;text-shadow:0 0 3px #001580, 0 0 5px #19B1FC, 0 0 9px #19B1FC, 0 0 20px #19B1FC, 0 0 25px #1047B5, 0 0 10px #1047B5, 0 0 40px #1047B5;width:auto;}

.overlay-ribbon {
    position: absolute;
    width: 13em;
    height: 14em;
    z-index: 9999;
    top: 15%;
    right: 25%;
    background: #8f4abd;
    padding: 5px 0;
    background-image: -ms-radial-gradient(center top, circle farthest-side, #cbf3f0 0%, #2ec4b6 100%);
    background-image: -moz-radial-gradient(center top, circle farthest-side, #cbf3f0 0%, #2ec4b6 100%);
    background-image: -o-radial-gradient(center top, circle farthest-side, #cbf3f0 0%, #2ec4b6 100%);
    background-image: -webkit-gradient(radial, center top, 0, center top, 487, color-stop(0, #cbf3f0), color-stop(1, #2ec4b6));
    background-image: -webkit-radial-gradient(center top, circle farthest-side, #cbf3f0 0%, #2ec4b6 100%);
    background-image: radial-gradient(circle farthest-side at center top, #cbf3f0 0%, #2ec4b6 100%);
    -webkit-box-shadow: -5px 21px 28px -4px rgba(0, 0, 0, 0.43);
    -moz-box-shadow: -5px 21px 28px -4px rgba(0, 0, 0, 0.43);
    box-shadow: -5px 21px 28px -4px rgba(0, 0, 0, 0.43);
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    animation: slidein 3s ease-in-out forwards;
}

.ribbon-content {
    z-index: 99999;
    position: relative;
    margin: 0 5px;
}

.ribbon-content h3 {
    margin: 0;
    padding: 5px 0 5px 0;
    line-height: 16px;
    font-family: 'Hammersmith One', sans-serif;
    color: #24505a;
    text-align: center;
}

.ribbon-content>p,
.ribbon-content>p span {
    color: #24505a;
    margin: 0;
    padding: 0;
}

.medo_text {
    height: auto;
    text-align: center;
    color: aliceblue !important;
    font-size: 11px;
}

.ribbon-content p span {
    display: block;
}

.close-x {
    position: absolute;
    top: 5px;
    right: 5px;
    z-index: 99;
}

.close-x a:link,
.close-x a:visited {
    background: #2ec4b6;
    color: #fff;
    padding: 0 4px;
    font-weight: normal;
    text-decoration: none;
}

.close-x a:hover {
    background: #ff9f1c;
}

.overlay-ribbon:before {
    content: "";
    position: absolute;
    bottom: -9em;
    left: 0;
    width: 0;
    height: 0;
    border-top: 10em solid #62bf70;
    border-right: 10em solid transparent;
    z-index: 997;
}

.user-title {
    text-align: center;
}

.overlay-ribbon:after {
    content: "";
    position: absolute;
    bottom: -9em;
    right: 0;
    width: 0;
    height: 0;
    border-top: 10em solid #a89eff;
    border-left: 10em solid transparent;
    z-index: 998;
}

.slideout {
    animation: slideout 1s ease-in-out forwards;
}

@-webkit-keyframes slidein {
    from {
        transform: translate(0, -400px);
    }
    to {
        transform: translate(0, 100px);
    }
}

@-o-keyframes slidein {
    from {
        transform: translate(0, -400px);
    }
    to {
        transform: translate(0, 100px);
    }
}

@-moz-keyframes slidein {
    from {
        transform: translate(0, -400px);
    }
    to {
        transform: translate(0, 100px);
    }
}

@keyframes slidein {
    from {
        transform: translate(0, -400px);
    }
    to {
        transform: translate(0, 100px);
    }
}

@-webkit-keyframes slideout {
    from {
        transform: translate(0, 100px);
    }
    to {
        transform: translate(0, -400px);
    }
}

@-o-keyframes slideout {
    from {
        transform: translate(0, 100px);
    }
    to {
        transform: translate(0, -400px);
    }
}

@-moz-keyframes slideout {
    from {
        transform: translate(0, 100px);
    }
    to {
        transform: translate(0, -400px);
    }
}

@keyframes slideout {
    from {
        transform: translate(0, 100px);
    }
    to {
        transform: translate(0, -400px);
    }
}

@-webkit-keyframes rotate-center{
0%{-webkit-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
@keyframes rotate-center{
0%{-webkit-transform:rotate(0);transform:rotate(0)}
100%{-webkit-transform:rotate(360deg);transform:rotate(360deg)}
}
.acav,.avatar_private,.avav,.chat_avatar{-webkit-animation:rotate-center .6s ease-in-out both;animation:rotate-center .6s ease-in-out both}
.orti{-webkit-animation:heartbeat 1.5s ease-in-out infinite both;animation:heartbeat 1.5s ease-in-out infinite both}
@-webkit-keyframes heartbeat{
from{-webkit-transform:scale(1);transform:scale(1);-webkit-transform-origin:center center;transform-origin:center center;-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}
10%{-webkit-transform:scale(.91);transform:scale(.91);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}
17%{-webkit-transform:scale(.98);transform:scale(.98);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}
33%{-webkit-transform:scale(.87);transform:scale(.87);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}
45%{-webkit-transform:scale(1);transform:scale(1);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}
}
@keyframes heartbeat{
from{-webkit-transform:scale(1);transform:scale(1);-webkit-transform-origin:center center;transform-origin:center center;-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}
10%{-webkit-transform:scale(.91);transform:scale(.91);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}
17%{-webkit-transform:scale(.98);transform:scale(.98);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}
33%{-webkit-transform:scale(.87);transform:scale(.87);-webkit-animation-timing-function:ease-in;animation-timing-function:ease-in}
45%{-webkit-transform:scale(1);transform:scale(1);-webkit-animation-timing-function:ease-out;animation-timing-function:ease-out}
}




.post_content {
	width: 96%;
	padding: 14px;
	overflow: visible;
	margin: 15px 0;
	position: relative;
	background: #f5f5f5;
	border-radius: .4em;
	-moz-box-shadow: 1.5px 1.5px 1px -1px #bdbcbc;
	webkit-box-shadow: 1.5px 1.5px 1px -1px #bdbcbc;
	box-shadow: 1.5px 1.5px 1px -1px #bdbcbc
}

@media screen and (max-width:748px) {
	.post_content:after {
		margin-left: -24px
	}
}

@media screen and (min-width:749px) {
	.post_content:after {
		margin-left: -16px
	}
}

.post_content:after {
	position: absolute;
	top: 0;
	left: 9%;
	width: 0;
	border: 12px solid transparent;
	border-bottom-color: #f5f5f5;
	border-top: 0;
	margin-top: -12px
}

.news_section_title {
	background: 0 0;
	color: #260132;
	margin-bottom: -20px;
	padding: 5px;
	border: 3px solid #260132;
	border-radius: 10px 10px 10px 0;
	font-weight: 700
}

.reply_content {
	padding: 7px;
	width: calc(100% - 5px)!important;
	position: relative;
	border-radius: 0 .4em .4em;
	background: #fff;
	webkit-box-shadow: 0 2px 1px -1px #bdbcbc;
	-moz-box-shadow: 0 2px 1px -1px #bdbcbc;
	box-shadow: 0 2px 1px -1px #bdbcbc
}

.welcome-text {
	margin-top: 10px;
	margin-left: -35px;
	text-align: center;
	padding: 0 10px;
 }

.welcome_log {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc
}

.tamila_mteam_elem.user_square_elem img {
	width: 80px;
	height: 80px;
	border-radius: 100px;
	margin: 10px 0
}

.user_square_elem_desc {
	background: #560171;
	color: #fff;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px
}

.user_square_elem_desc_name {
	margin: auto;
	padding: 5px 0
}

.user_square_elem_desc_title {
	margin: auto;
	padding-bottom: 5px
}

.frame_class_userlist {
	height: 50px;
	left: -7px;
	width: 50px;
	position: absolute;
	top: -6px;
}

.frame_class_chat {
	height: 55px;
	left: -7px;
	width: 55px;
	position: absolute;
	top: -9px;
}
.absolute_center {
    margin: auto;
    position: relative;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}

.prev_right_btn {
    height: 40px;
    width: 40px;
    right: 10px;
    bottom: 5px;
    position: absolute;
    font-size: 16px;
}

.prev_left_btn {
    height: 40px;
    width: 40px;
    left: 10px;
    bottom: 5px;
    position: absolute;
    font-size: 16px;
}


.animate-btn {
	transition: all .1s;
	-webkit-transition: all .1s;
 }

.send-msg-button {
	position: relative;
	float: left;
	border-radius: 10px;
	font-family: Pacifico,cursive;
	color: #fff;
	text-decoration: none;
 }

.purple-btn {
	background-image: linear-gradient(#a413bb, #272424 100%); 
	border-bottom: 5px solid #5c0179!important;
	text-shadow: 0 -2px #5c0179;
 }

.send-msg-button:active {
	transform: translate(0,3px);
	-webkit-transform: translate(0,3px);
	border-bottom: 1px solid;
 }

.container_sub_player {
	width: 400px!important;
 }

.me-command {
	border-left: 4px solid #9c27b0;
	padding-left: 5px;
	padding-top: 3px;
	font-size: 13px;
	font-weight: 400;
 }

marquee span {
	margin-right: 100%;
 }

.avatar_profile {
	height: 130px;
 }


.snet_fb { 
  width:32px;
  height:32px;
  display: inline-table;
  background:  url('data:image/png;base64,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') no-repeat;
}
.snet_ins { 
  width:32px;
  height:32px;
  display: inline-table;
  background:  url('data:image/png;base64,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') no-repeat;
}
.snet_ttk { 
  width:32px;
  height:32px;
  display: inline-table;
  background:  url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAE90lEQVRYha2XbYgVVRjHf+fM3N29vmG6uiqBYtoG7tpSSlHYh9RdCcmKtI+uRYF9LAmEKCy1KK0v0gtln8xCIYIi0yCygsjCVkxL0YxcdbVVc3dt13tn5t+HM7N39u59s3rgYWbOmXP+z/t5jqEyWSCK36cBy4ClQBtwIzAunhsAzgBdwBfA58C5EnvUTCb1Pg94CzgPqEa+ALwdry21Z0Wy8bMBeBXIpTYOgQCnUZQaT76D+J9kPAdsAbJFe1cFbwYOpjbKFwFW4yhek3z/FO8J4FUDvx1nwkSDysDWCs9zbEwlQf4EFpQTIvHPnPhHMVKD/8pB/OwF5qYVNimuAw4ArfECv5yphqmuDjZtgMmTQILnX4TuM2CM+x5JYaz5z8BCCrE1bPotFMxeVSsLYkxW8y/16JCkQ5L2rXhaGYPwrUxlS2yJMYddcXNs8iTCaxMg26C7Tvwi5QMpCKSdX2sWyGQ8WWPLrQ1jrOa09utik4vryFeA0POIfI+cMeiRRXQ+2InyIb6icjmnGGtdMjAFuEQhamsKrMQCd546LkkKw1BRFGkwyGvZ5o2i7VYxLisMglHZoRhzKkBnyjTlQY1xqQYyIK9IgCjhKFIk6T1JK9e/oElY4XvFMZFgrbFAR2qiNFkLEl4YDtswLP4nl8ecvogxzoNrgF1j53MbdUCIHenZBK/d4g4WQ7kyaS1EEcyZTbj1FfjmS2YcPcLMjvuw13LIc8uMZ+l54Dm+f3Ij5ruTMBC6dWVUijHbAPoqmh3EiuUyf/XqKUmHJV2VNLT6NU2jQW2njymhX1s65YNWMk07p7fryJSHdTc3CIO80nHQ51M4Uktqbltb8D58n48aJrA8H0Amrk+eh2Gk3+o8H/keu9XD7nM9sarO+2FpD4+rWO0sEG14lpdi8GsZn/r9R+HH36DrNDZTj6LCxpGECUI8azEGAkQ0uiKOov4SpnFR2zRV0y/3aDCMlJek1z/VeRZpPTO0iinKjpmghacKLjjR+pjLDmvKVcJi7vdxnUwz6SJkLTaKCG+azeKJjTRgiAbzDL28iw5zkK7M1fioqsdXKrprL2EJ1hmLa6OgVNtkLTfhIcAG4ofcebrs39SpjozxMJ6Pxo8trB4KahUgweqywN5R8id+O/U7ucF+9z6+juyqeyAUQT6HiUL06GqmTm5y+lzo52p3DyGu7lXxfIK1F1w5vExRKbbWHSYdn30iSQryeQX5QA+9sU2sfVxsf1ONuQEdyOUUStL2/dpBs/CRXzrlivky0JRI9E48WGhCrJUxRg2tLTo5OOiECAJJ0h5JOySdzeUkSfmBIWn2Wi02E4Utm/PFR/K7aXM0U2goC1aIC9G9S5Yq7O51QmgkBRf7pPZN+oB5wjOy1bVPGttbElckJXjrKCukXNHeOEvHn9km7TksHfxD+uqYtPljaeYT2sE8NXgZ2SR9q2u/Ncb00i1ZPa4la6HQPgFgrSWKIrLA/TRyB01MxNBNH/u4wrfeFQgZVRmLKIqVPUKhJRvOvCQq5+Iax7S0AuQZK3wrLO6MtwjfPWvQPDl+L+K6r7TlhykZWECZztjgItzHxk9TLeDSivTGmkOFu0Ey0Yy7TBRvcj2cXtOFC7qK4MVCZHHd6/9xNRtTK3hCaf+04C6a/+Zy2lJmz2GqdHwkXVLSfU3HXc+XUP16vhc4G895FKw1iv4B+OtzJD8PiY4AAAAASUVORK5CYII=') no-repeat;
}
.snet_yt { 
  width:32px;
  height:32px;
  display: inline-table;
  background:  url('data:image/png;base64,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')  no-repeat;
}
.snet_tw { 
  width:32px;
  height:32px;
  display: inline-table;
  background:  url('data:image/png;base64,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')  no-repeat;
}


.stylePro{
background-image: url( hsla(214, 92%, 47%, 1);
background-image: url( linear-gradient(360deg, hsla(214, 92%, 47%, 1) 0%, hsla(231, 85%, 24%, 1) 100%);
background-image: url( -moz-linear-gradient(360deg, hsla(214, 92%, 47%, 1) 0%, hsla(231, 85%, 24%, 1) 100%);
background-image: url( -webkit-linear-gradient(360deg, hsla(214, 92%, 47%, 1) 0%, hsla(231, 85%, 24%, 1) 100%);
filter: progid: DXImageTransform.Microsoft.gradient( startColorstr="#0968E5", endColorstr="#091970", GradientType=1 );
border-radius:25px;
border:2px dotted red;
box-shadow:0px 0px 7px #097eaa;
 }
@-webkit-keyframes rotate-scale-up-diag-1 {
  0% {
    -webkit-transform: scale(1) rotate3d(1, 1, 0, 0deg);
            transform: scale(1) rotate3d(1, 1, 0, 0deg);
  }
  50% {
    -webkit-transform: scale(2) rotate3d(1, 1, 0, -180deg);
            transform: scale(2) rotate3d(1, 1, 0, -180deg);
  }
  100% {
    -webkit-transform: scale(1) rotate3d(1, 1, 0, -360deg);
            transform: scale(1) rotate3d(1, 1, 0, -360deg);
  }
}
@keyframes rotate-scale-up-diag-1 {
  0% {
    -webkit-transform: scale(1) rotate3d(1, 1, 0, 0deg);
            transform: scale(1) rotate3d(1, 1, 0, 0deg);
  }
  50% {
    -webkit-transform: scale(2) rotate3d(1, 1, 0, -180deg);
            transform: scale(2) rotate3d(1, 1, 0, -180deg);
  }
  100% {
    -webkit-transform: scale(1) rotate3d(1, 1, 0, -360deg);
            transform: scale(1) rotate3d(1, 1, 0, -360deg);
  }
}



.vipMsg{
    animation: rotate-scale-up-diag-1 4s linear alternate both;
    background:radial-gradient( circle farthest-corner at 48.7% 44.3%,rgb(39 78 143) 0%,rgb(38 76 140) 22.9%,rgb(67 102 160) 76.7%,rgb(87 120 175) 100.2% )!important;
    border:2px dotted red;
    border-radius:25px;
	filter: drop-shadow(0 0 7px #a207c5);
    border: 2px solid black;
}
@keyframes background
{
	0%
	{
		transform: translate(-50%,-50%) rotate(360deg);
	}
	100%
	{
		transform: translate(-50%,-50%) rotate(0deg);
	}
}
.stylePro{
    color:white;
}


.time-morning{background:url(../default_images/user_information/time-morning.png) 0 0 repeat-x}.time-afternoon{background:url(../default_images/user_information/time-afternoon.png) 0 0 repeat-x}.time-night{background:url(../default_images/user_information/time-night.png) 0 0 repeat-x}.peep_avatar_field_preview{width:100px;height:100px;position:relative;cursor:pointer;float:left}.peep_avatar_field_preview span{width:20px;height:20px;position:absolute;right:2px;top:2px;background:url(images/chat_btn_close.png) no-repeat center top;cursor:pointer}.peep_avatar_field_preview img{width:100px;height:100px}.side_block_avatar{float:left;margin:0 15px 5px 5px;position:relative;background-size:100%}.side_block_avatar .peep_avatar{width:42px!important;height:42px!important;background:#ddd;padding:4px}.side_block_avatar .peep_avatar img{width:42px!important;height:42px!important}.peep_greeting{position:relative;top:20px;left:0;font-size:11px}#greeting_ico{width:50px;height:50px;z-index:9;background-size:100%!important;-webkit-background-size:100%!important;-moz-background-size:100%!important;-o-background-size:100%!important;-ms-background-size:100%!important;display:inline-block;position:absolute;top:5px}.quick-report-side{float:left;padding:10px 0;width:100%}.quick-report-side>span{color:#a6a8b0;float:left;font-size:12px;width:100%}.quick-report-side>ul{display:inline;list-style:outside none none;margin:0 -1px;padding:0}.quick-report-side>ul>li{float:left;padding:0 1px;width:33.334%}.quick-report-side>ul>li>div{background:#30313e none repeat scroll 0 0;float:left;margin-top:16px;padding:11px 0 16px;text-align:center;width:100%}.quick-report-side div>strong{color:#fff;float:left;font-size:17px;font-weight:500;width:100%}.user-info-wrapper{display:block;margin:0 32px;margin-bottom:0;margin-left:17px}.user-info-wrapper.sm{margin-left:0;background:linear-gradient(rgba(38,1,50,.7),rgba(38,1,50,.7)),#260132 url(../default_images/user_information/user-info-background.gif) no-repeat center;background-size:cover}.user-overlay{background:rgba(93,83,134,.8)}.user-info-wrapper .profile-wrapper{border-radius:100px;position:relative}.user-info-wrapper .profile-wrapper.sm{overflow:visible;top:10px;margin-bottom:10px}.user-info-wrapper .profile-wrapper.sm img{width:80px;height:80px;border-radius:10px 0 10px 0;border-color:#ec07d9 ;box-shadow: 0px 0px 7px #ff4bf8;}.user-info-wrapper .profile-wrapper .availability-bubble{height:16px;width:16px;border:2px solid #30313e;position:absolute;bottom:25px;right:-15px;border-radius:100px}.user-info-wrapper .profile-wrapper .availability-bubble.online{background-color:#0aa699}.user-info-wrapper .profile-wrapper .availability-bubble.away{background-color:#fbb05e}.user-info-wrapper .profile-wrapper .availability-bubble.busy{background-color:#f35958}.user-info-wrapper .profile-wrapper .availability-bubble.offline{background-color:#8b91a0}.user-info-wrapper .user-info{color:#fff;display:inline-block;float:left;margin-left:35px;margin-bottom:10px}.user-info-wrapper .user-info.sm .status{margin-bottom:20px;margin-top:0}.user-info-wrapper .user-info .status{color:#929fa5;font-size:13px;margin-bottom:10px;margin-top:2px;font-weight:400}.user-info-wrapper .user-info .profile{float:right;display:inline}.user-info-wrapper .user-info .btn-set{margin-top:10px}.user-info-wrapper .user-info{font-size:18px;float:left}.user-info-wrapper .user-info .greeting{font-size:19px;font-weight:600;position:relative;top:1.5px}.user-info-wrapper .user-info a{color:#fff}.user-info-wrapper .user-info a:hover{text-decoration:none}.user-info-wrapper .user-info .status-icon{margin:0 5px}.user-info-wrapper .user-info .collapse{width:18px;height:18px;background-color:#50545c;position:absolute;right:15px;margin-top:10px}.user-info-wrapper .user-info .collapse i{position:relative;margin-top:-8px;top:-2px;left:3px}.user-info-wrapper .user-info .collapse:hover{background-color:#000}.username2{font-size:18px;font-weight:700;padding:4px 0}.welcome-text{margin-top:10px;margin-left:-35px;text-align:center;padding:0 10px}.greeting_time{color:#fff;font-weight:700;font-size:14px}.greeting_message{color:#fff;font-weight:400;font-size:12px}.user_profile_header{background:linear-gradient(rgba(38,1,50,.7),rgba(38,1,50,.9)),rgba(38,1,50,.99) url(../default_images/user_information/user-info-background.gif) no-repeat center;background-size:cover;position:relative}






/* Halloween CSS */
.premium-founder {
    background: #ff9900;
    color: #000;
    border-radius: 10px;
    padding: 5px;
    font-weight: bold;
    text-align: center;
}

.username {
    color: red;
}

.user-join-message {
    background: #660066;
    color: #fff;
    border-radius: 10px;
    padding: 5px;
    font-weight: bold;
    text-align: center;
}

.user-rank {
    color: red;
}


